.svg-arrow-down {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 0 0 no-repeat;
}

.svg-arrow-down-dims {
	width: 512px;
	height: 512px;
}

.svg-arrow-longer-left {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 0 100% no-repeat;
}

.svg-arrow-longer-left-dims {
	width: 492px;
	height: 492px;
}

.svg-arrow-right {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 33.333333333333336% 0 no-repeat;
}

.svg-arrow-right-dims {
	width: 512px;
	height: 512px;
}

.svg-icon-checkbox {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 32.98086606243706% 78.14401622718053% no-repeat;
}

.svg-icon-checkbox-dims {
	width: 62px;
	height: 56px;
}

.svg-icon-close {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 0 33.773087071240106% no-repeat;
}

.svg-icon-close-dims {
	width: 512px;
	height: 512px;
}

.svg-icon-contact {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 33.333333333333336% 33.773087071240106% no-repeat;
}

.svg-icon-contact-dims {
	width: 512px;
	height: 512px;
}

.svg-icon-engagement {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 25.243714725500258% 79.66804979253112% no-repeat;
}

.svg-icon-engagement-dims {
	width: 99px;
	height: 100px;
}

.svg-icon-envelope {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 66.66666666666667% 0 no-repeat;
}

.svg-icon-envelope-dims {
	width: 512px;
	height: 512px;
}

.svg-icon-events {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 66.66666666666667% 33.773087071240106% no-repeat;
}

.svg-icon-events-dims {
	width: 512px;
	height: 512px;
}

.svg-icon-filter-reset {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 47.32142857142857% 77.20440881763527% no-repeat;
}

.svg-icon-filter-reset-dims {
	width: 32px;
	height: 32px;
}

.svg-icon-header-separator {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 30.338809034907598% 75.9268413247652% no-repeat;
}

.svg-icon-header-separator-dims {
	width: 100px;
	height: 5px;
}

.svg-icon-heart {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 45.59920437593237% 77.28184553660984% no-repeat;
}

.svg-icon-heart-dims {
	width: 37px;
	height: 34px;
}

.svg-icon-integration {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 50.37183936539415% 77.12712712712712% no-repeat;
}

.svg-icon-integration-dims {
	width: 31px;
	height: 30px;
}

.svg-icon-members {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 0 67.54617414248021% no-repeat;
}

.svg-icon-members-dims {
	width: 512px;
	height: 512px;
}

.svg-icon-news {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 33.333333333333336% 67.54617414248021% no-repeat;
}

.svg-icon-news-dims {
	width: 512px;
	height: 512px;
}

.svg-icon-quotation {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 29.788306451612904% 78.30284552845528% no-repeat;
}

.svg-icon-quotation-dims {
	width: 64px;
	height: 60px;
}

.svg-icon-search {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 66.66666666666667% 67.54617414248021% no-repeat;
}

.svg-icon-search-dims {
	width: 512px;
	height: 512px;
}

.svg-icon-sharing {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 48.86025768087215% 77.20440881763527% no-repeat;
}

.svg-icon-sharing-dims {
	width: 30px;
	height: 32px;
}

.svg-icon-social-email {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 100% 0 no-repeat;
}

.svg-icon-social-email-dims {
	width: 512px;
	height: 512px;
}

.svg-icon-social-facebook {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 35.885885885885884% 77.90697674418605% no-repeat;
}

.svg-icon-social-facebook-dims {
	width: 50px;
	height: 50px;
}

.svg-icon-social-instagram {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 38.388388388388385% 77.90697674418605% no-repeat;
}

.svg-icon-social-instagram-dims {
	width: 50px;
	height: 50px;
}

.svg-icon-social-inv-facebook {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 29.359165424739196% 80.33115905669844% no-repeat;
}

.svg-icon-social-inv-facebook-dims {
	width: 35px;
	height: 35px;
}

.svg-icon-social-linkedin {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 31.09786388474913% 80.33115905669844% no-repeat;
}

.svg-icon-social-linkedin-dims {
	width: 35px;
	height: 35px;
}

.svg-icon-social-twitter {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 40.890890890890894% 77.90697674418605% no-repeat;
}

.svg-icon-social-twitter-dims {
	width: 50px;
	height: 50px;
}

.svg-icon-social-youtube {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 43.393393393393396% 77.90697674418605% no-repeat;
}

.svg-icon-social-youtube-dims {
	width: 50px;
	height: 50px;
}

.svg-icon-soziale-arbeit {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 25.256673511293634% 84.85477178423237% no-repeat;
}

.svg-icon-soziale-arbeit-dims {
	width: 100px;
	height: 100px;
}

.svg-icon-spenden-hand {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 30.390143737166323% 84.85477178423237% no-repeat;
}

.svg-icon-spenden-hand-dims {
	width: 100px;
	height: 100px;
}

.svg-icon-stiftungen {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 35.52361396303901% 84.85477178423237% no-repeat;
}

.svg-icon-stiftungen-dims {
	width: 100px;
	height: 100px;
}

.svg-icon-telephone {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 100% 33.773087071240106% no-repeat;
}

.svg-icon-telephone-dims {
	width: 512px;
	height: 512px;
}

.svg-icon-whatsapp {
	background: url(&quot;svg/sprite.css-14496639.svg&quot;) 100% 67.54617414248021% no-repeat;
}

.svg-icon-whatsapp-dims {
	width: 512px;
	height: 512px;
}

